Error message

User warning: The following module is missing from the file system: fast_404. For information about how to fix this, see the documentation page. in _drupal_trigger_error_with_delayed_logging() (line 1143 of /mnt/www/html/ooyala/docroot/includes/bootstrap.inc).

API del reproductor V2 (obsoleto)

Bienvenido a la Guía de la API del reproductor V2 de Ooyala. Esta guía contiene información antigua sobre las operaciones que se pueden realizar con las API del reproductor V2 de Ooyala.

Esta Guía de la API del reproductor se proporciona como documentación obsoleta para el soporte de la API del reproductor anterior. Las API del reproductor antiguo están en desuso en favor de las nuevas API del reproductor. Esta Guía de la API proporciona información sobre estas API obsoletas, organizada por categorías como vídeos y lenguajes admitidos, como ActionScript.

Nota: El reproductor actual de Ooyala sustituye a anteriores versiones del reproductor. Sin embargo, seguimos admitiendo los reproductores antiguos e incluimos la documentación de la Guía de la API del reproductor antiguo para su comodidad. Para obtener más información, consulte la sección "Visión general de la Guía de la API del reproductor antiguo"